reverse_loadmore 1.0.0 copy "reverse_loadmore: ^1.0.0" to clipboard
reverse_loadmore: ^1.0.0 copied to clipboard

A Flutter component that supports pull-up load more data

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add reverse_loadmore

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  reverse_loadmore: ^1.0.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:reverse_loadmore/reverse_loadmore.dart';
2
likes
110
pub points
31%
popularity

Publisher

unverified uploader

A Flutter component that supports pull-up load more data

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on reverse_loadmore